@charset "shift_jis";

.boxContents {margin-bottom: 20px;}

.boxMdHead {
	height: 87px;
	width: 342px;
	background: url(../../image/120404/imgMod01_bgHead.jpg) no-repeat;
	vertical-align: top;
}

.bgMod01 {
	border-bottom: 1px solid #dadada; 
	width: 342px; 
	height: 236px; 
	background: url(../../image/120404/imgMod01_bg.gif) repeat-y; 
	vertical-align: middle;
}

/* ====================================================
	about
==================================================== */

.boxAbout {
	background: url(../../image/120404/imgAboutBg.gif) repeat-y;
}

.aboutSammary {
	background: url(../../image/120404/imgAboutHeadBg.jpg) no-repeat; 
	height: 69px;
}

.aboutSammary p {
	margin: 0 0 0 20px; 
	padding: 15px 0 0 0; 
	line-height: 1.5;
}

.boxAboutJouken {
	border-left: 1px solid #dadada; 
	border-right: 1px solid #dadada; 
	margin: 0 15px;
}

.boxAboutJouken .boxAboutJoukenIn {
	margin: 0 15px;
}

.boxAboutJouken .boxAboutJoukenIn table {
	border: 1px solid #dadada; 
	margin-bottom: 10px;
}

.boxAboutJouken .boxAboutJoukenIn table td.ttl01 {
	text-align: center; 
	background-color: #3165B7; 
	color: #FFFFFF; 
	padding: 5px; 
	border-bottom: 1px solid #dadada; 
	border-right: 1px solid #dadada;
}

.boxAboutJouken .boxAboutJoukenIn table td.ttl02 {
	text-align: center; 
	background-color: #3165B7; 
	color: #FFFFFF; 
	padding: 5px; 
	border-bottom: 1px solid #dadada;
}

.boxAboutJouken .boxAboutJoukenIn table td.detail01 {
	text-align: center; 
	padding: 5px; 
	border-right: 1px solid #dadada;
}

.boxAboutJouken .boxAboutJoukenIn table td.detail02 {
	text-align: center; 
	padding: 5px;
}

.boxAboutJouken .boxBtn {
	margin: 0 15px 0 15px; 
	text-align: right; 
	height: 43px;
}

.boxAboutSenkou {
	border-left: 1px solid #dadada; 
	border-right: 1px solid #dadada; 
	border-bottom: 1px solid #dadada; 
	margin: 0 15px; 
}

.boxAboutSenkou .boxAboutSenkouIn {
	margin: 0 15px; 
	padding: 10px 0 20px 0;
}

.boxAboutSenkou .boxAboutSenkouIn .btn {
	vertical-align: bottom;
}

.boxAboutSenkou .boxAboutSenkouIn .btn div {
	text-align: right;
}

/* ====================================================
	info
==================================================== */

.boxInfoMain {
	border: 1px solid #DADADA; 
	width: 948px; 
	background-color: #FFF7CE;
}

.boxInfoMain .boxInfoDetail {
	padding: 5px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

/* for without IE6-8 */
:root *> .boxInfoMain .boxInfoDetail {
	padding: 10px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

.boxInfoMain .boxInfoDetail ul {
	padding: 0 0 0px 0;
	margin: 0 0 0px 0;
}

.boxInfoMain .boxInfoDetail ul li {
	/*list-style: disc!important;*/
	list-style: none!important;
	margin: 0 0 0 10px;
	color: #213F99;
	background-image: url(../../image/120404/arrowInfo.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-color: none;
	background-position: 0 5px;
}
